﻿body
{

}
img
{
    border: none;
}
A:link, A:visited
{
    color: #0198FF;
}
A:hover
{
    color: #ff6699;
}
.clear
{
    clear: both;
    height: 0px;
    width: 0px;
}
#outer-container
{
    width: 980px; 
    margin: auto;
    background: #ffffff url('Userfiles/Image/content-bg.png') repeat-x; 

}

 /* ## CONTAINERS ## */
 
div#vehicle-container
{
    width: 938px;
    padding: 24px 21px 14px 21px; 
    font-family: PTSansRegular, sans-serif;

}
div#vehicle-container div#vehicle-lhs-container 
{
     float: left; 
     width: 196px;
}
div#vehicle-container div#vehicle-rhs-container 
{
float:left;
margin-left:28px;
width:706px;
}

div#vehicle-rhs-container div#breadcrumb P
{
    font-size: 11px; 
    margin: 0px;
}

/* ## ROUNDED CORNERS ## */

.rounded {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

select.finance-app-term
{
    font-size: 10px;
    margin-top: 24px;
}